ods-enforcer.c File Reference
`#include "config.h"`
`#include <signal.h>`
`#include <errno.h>`
`#include <fcntl.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <strings.h>`
`#include <sys/select.h>`
`#include <sys/socket.h>`
`#include <sys/un.h>`
`#include <unistd.h>`
`#include <getopt.h>`
`#include <sys/types.h>`
`#include <sys/time.h>`
`#include <stdlib.h>`
`#include <assert.h>`
`#include "file.h"`
`#include "log.h"`
`#include "str.h"`
`#include "clientpipe.h"`

Go to the source code of this file.

## Functions

int | main (int argc, char *argv[])

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[] )

Definition at line 373 of file ods-enforcer.c.

References argv0.